## samba-gtk 0.0.1~bzr99

=== debian/changelog ===
samba-gtk (0.0.1~bzr99-1) experimental; urgency=low

  * New upstream snapshot.
   + Fixes FTBFS with newer versions of Samba. Closes: #598997
  * Bump standards version to 3.9.2 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 09 Aug 2011 14:23:51 +0200

samba-gtk (0.0.1~bzr79-1) experimental; urgency=low

  * New upstream snapshot.
  * Switch vcs to Bazaar.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 15 Dec 2010 08:32:07 +0100

samba-gtk (0.0.1~bzr75-1) unstable; urgency=low

  * New upstream snapshot.
   + Fixes FTBFS with newer versions of Samba 4. Closes: #598997
  * Mention upstream location in copyright file. Closes: #540179
  * Bump standards version to 3.9.1 (no changes).
  * Switch to source format 3.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 18 Oct 2010 18:31:35 +0200

samba-gtk (0.0.1~bzr63-1) experimental; urgency=low

  * Initial release. (Closes: #413822)

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 19 Jun 2009 18:08:37 +0200
