=== debian/control ===
Source: samba-gtk
Section: net
Priority: optional
Maintainer: Samba Debian Maintainers <pkg-samba-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>> 7.0.50~),
    docbook-xsl, docbook-xml, xsltproc, python-samba (>= 4.0.0~alpha15~),
    python (>= 2.6.6-3), python-gtk2, python-keyring, python-ldb,
    desktop-file-utils
X-Python-Version: >= 2.4
Vcs-Bzr: http://bzr.debian.org/pkg-samba/samba-gtk/unstable

Package: samba-gtk-frontends
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, python-ldb, python, python-samba (>= 4.0.0~alpha15~), python-gtk2
XB-Python-Version: ${python:Versions}
Section: x11
Description: graphical Samba client utilities
 The Samba software suite is a collection of programs that
 implements the SMB protocol for unix systems, allowing you to serve
 files and printers to Windows, NT, OS/2 and DOS clients, as well as
 run as a domain controller for Active Directory.
 .
 These packages contain snapshot versions of Samba 4, the next-generation
 version of Samba. These should be considered _experimental_, and should
 not be used in production. In particular, no guarantees are made with
 regard to upgrades between versions.
 .
 This package contains GTK+ programs for maintaining:
 .
   * Remote SAM databases
   * Local and remote registries
   * DCE/RPC endpoints
   * LDB databases

Package: python-sambagtk
Architecture: any
Provides: ${python:Provides}
Depends: ${misc:Depends}, ${python:Depends}
Breaks: ${python:Breaks}
Section: python
Description: Python bindings for Samba-related GTK+ widgets
 This package provides a collection of GTK+ widgets useful when creating
 Samba-related GUI applications.
 .
 This package contains the Python bindings.
